actions_are_relative: False
initial_setpoints:
  CardDeliveryWeightPerArea: 63.0 # g per sqm
  Cross-lapperLayersCount: 3 # -
  Needleloom1DraftRatio: 43.0 # percent
  DrawFrameDraftRatio: 44.7 # percent
  Cross-lapperProfiling: 1.0 # percent
  Needleloom1FeedPerStroke: 10.5 # mm per stroke
  ProductionSpeedSetpoint: 13.26 # m per min
  v_MainCylinder: 804.0 # m per min
  v_WorkerMain: 40.3 # m per min
  v_StripperMain: 160.0 # m per min
path_to_dependent_variable_calculations: # use default if not a valid path
dependent_variable_calculations:
  MassThroughput: massThroughputCalculation # kg per h
setpoint_bounds:
  CardDeliveryWeightPerArea:
    lower: 41.0
    upper: 77.28
  Cross-lapperLayersCount:
    lower: 2
    upper: 9
  Needleloom1DraftRatio:
    lower: 27.0
    upper: 51.0
  DrawFrameDraftRatio:
    lower: 25.9
    upper: 80.6
  Cross-lapperProfiling:
    lower: 0.0
    upper: 15.0
  Needleloom1FeedPerStroke:
    lower: 9.55
    upper: 12.26
  ProductionSpeedSetpoint:
    lower: 7.0
    upper: 14.72
  v_MainCylinder:
    lower: 264.0
    upper: 1300.0
  v_WorkerMain:
    lower: 13.0
    upper: 120.0
  v_StripperMain:
    lower: 30.0
    upper: 200.0
dependent_variable_bounds:
  MassThroughput:
    lower: 396.0
    upper: 1201.0